.testimonials {
    text-align: center;
}

.testimonials blockquote {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    color: inherit;
    padding: 0;
}

.testimonials button {
    background: none;
    box-shadow: none;
}

.testimonials button:before,
.testimonials button:after {
    color: #1b2d8c;
}